WordPress.org

Forums

NextGEN Gallery
Tables could not created, please check database settings (2 posts)

  1. Lorden
    Member
    Posted 4 years ago #

    First I must admit that I am totally new to running a website at all. i am just one of those who have run a wordpress.com-blog for a while and now moved it to an own domain.

    I have managed to install and understand a few other plug-ins but when it comes to nextGEN Gallary i receive following 2 errors:

    "Please update the database of Nextgen Gallaery"- Click here to proceed. When I do that I receive the following mess: "The script detect that you upgrade from a older version. Your database tables för NextGen Gallery is out-of-date, and must be upgraded before you can continue. If you like to downgrade later, please make first backup etc"

    Then i click "START UPGRADE" but get following message "Could not find NextGen Gallery database tables, upgrade failed!

    I guess I need to change something in the database, but as I am totally novice and just rent a web-hotel, I wonder if someone kind could write down a "easy-to-understand" walkthrough" for this?

    Thanks and regards,
    Pontus
    http://salmoniserad.se

    http://wordpress.org/extend/plugins/nextgen-gallery/

  2. ccbdiver
    Member
    Posted 4 years ago #

    I have the same problem, but am also a novice. Any help would be great!

Topic Closed

This topic has been closed to new replies.

About this Plugin

About this Topic

Tags

No tags yet.